body {
  color: #fff;
  /* background: linear-gradient(0deg, #3a8422, #3a834c); */
  background: linear-gradient(150deg in oklch, #3a8422, #3a8423);
  font-size: 16px;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}

main {
  margin: auto;
  width: 95%;
}

a {
  color: white;
  text-underline-offset: 0.3em;
  text-decoration-thickness: 0.15em;
}
a:link {
  text-decoration-color: white;
}
a:visited {
  text-decoration-color: saddlebrown;
}
a:hover {
  color: saddlebrown;
}
a:active {
  color: #00120b;
}

fieldset {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
  border: 5px #00120b double;
}

textarea, .job {
  border: 1px #fff groove;
}

textarea {
  height: 400px;
  padding: 1em;
  width: calc(100% - 2em);
  background-color: #00120b;
  color: #fff;
}

#parse {
  margin: auto;
  padding: 0.5em;
  margin-top: 2em;
  display: block;
  font-size: 2em;
}

#village-manager section {
  flex: 1;
}

.job {
  padding: 1em;
  background-color: #00120B;
  flex-grow: 1;
}
.job input:disabled, .job input:disabled + label {
  opacity: 0.2;
}
.job summary h3 {
  display: inline-block;
}
.job ul {
  background-color: #00120b;
}
.job li {
  margin-top: 0.5em;
}
.job input[type=checkbox][value="6"] + label {
  color: orchid;
  font-weight: 840;
  text-decoration: 2.4px underline;
  text-underline-offset: 0.2em;
  text-decoration-style: wavy;
}
.job input[type=checkbox][value="5"] + label {
  color: #36A52D;
  font-weight: 700;
  text-decoration: 2px underline;
  text-underline-offset: 0.2em;
  text-decoration-style: double;
}
.job input[type=checkbox][value="4"] + label {
  color: greenyellow;
  font-weight: 560;
  text-decoration: 1.6px underline;
  text-underline-offset: 0.2em;
  text-decoration-style: dashed;
}
.job input[type=checkbox][value="3"] + label {
  color: yellow;
  font-weight: 420;
  text-decoration: 1.2px underline;
  text-underline-offset: 0.2em;
  text-decoration-style: wavy;
}
.job input[type=checkbox][value="2"] + label {
  color: orange;
  font-weight: 280;
  text-decoration: 0.8px underline;
  text-underline-offset: 0.2em;
  text-decoration-style: solid;
}
.job input[type=checkbox][value="1"] + label {
  color: #FF7847;
  font-weight: 140;
}
.job input[type=checkbox][value="0"] + label {
  color: #E67F7F;
  font-weight: 0;
}
.job input[type=checkbox][value="-1"] + label {
  color: gray;
  font-weight: -140;
}
.job input[type=checkbox][value="-2"] + label {
  color: gray;
  font-weight: -280;
}
.job input[type=checkbox][value="-3"] + label {
  color: gray;
  font-weight: -420;
}
.job input[type=checkbox][value="-4"] + label {
  color: gray;
  font-weight: -560;
}
.job input[type=checkbox][value="-5"] + label {
  color: gray;
  font-weight: -700;
}
.job input[type=checkbox][value="-6"] + label {
  color: gray;
  font-weight: -840;
}
.job input[type=checkbox][value="-7"] + label {
  color: gray;
  font-weight: -980;
}
.job input[type=checkbox][value="-8"] + label {
  color: gray;
  font-weight: -1120;
}
.job input[type=checkbox][value="-9"] + label {
  color: gray;
  font-weight: -1260;
}
.job input[type=checkbox][value="-10"] + label {
  color: gray;
  font-weight: -1400;
}

footer {
  margin: 1em;
  text-align: center;
  font-size: 1.3em;
}